.glasseffect {
    background : linear-gradient(135deg,rgba(255,255,255,0.1),rgba(255,255,255,0));
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    //box-shadow:0 8px 32px 0 rgba(0,0,0,0.37);
   border: 1px solid rgba(255,255,255,0.5);
    //border:1px solid red;
   // box-shadow: -1px 1px 5px 0px rgba(51, 51, 51, 0.5);
    // cursor: pointer;
   
    }

.dashboardCard {
    border-radius:32px;
    margin: 7px;
    padding:7px;
    transition: transform .2s;
    animation-name: RText;
    animation-duration: 1s;
    // animation-iteration-count: 2;
    animation-timing-function: ease;
    }

.content {
    // background-color: #faf0e6;
    margin: 7px;
    padding:7px;
   // box-shadow: -1px 1px 5px 0px rgba(51, 51, 51, 0.5);
    // cursor: pointer;
    transition: transform .2s;
    animation-name: RText;
    animation-duration: 1s;
    // animation-iteration-count: 2;
    animation-timing-function: ease;
}
.content:hover{
    transform: scale(1.02);
}
.image {
    border-right: 1px dashed #333;
}

.image_rtl {
    border-left: 1px dashed #333;
}

.title{
    text-align: center;
}

.paragraph {
    text-align: center;
}

@keyframes RText {
    0% {
        transform: scale(1.05);
    }

    25% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}